(877) 456-7632 info@msxgroup.com
Message Boards
Sign up Latest Topics
 
 
 


Reply
  Author   Comment  
jfinnell

Registered:
Posts: 8
Reply with quote  #1 

Rob:

I see that Forecaster 7.0 Service Pack 5 works with Microsoft SQL Server 2016. Thanks for providing that info. What is the newest Windows Server version that can be used?

Thanks

Joni

 

Rob.Diaz

Moderator
Registered:
Posts: 87
Reply with quote  #2 
Hi Joni,

Forecaster 7 itself doesn't have any known issues with any current Windows Server versions, including Windows Server 2016.  If you are using the Web Access component, the same is true...however the installation for the Web Access server pieces on Windows 2012 or Windows 2016 is a bit more complicated, owing largely to the fact that the installer doesn't know how to work with the Internet Information Services versions available on these server editions (the product doesn't care, it's the installer that has difficulties).

That said, we at MSX Group have done many dozens of installations of Forecaster and Forecaster Web Access on these newer editions of Windows and IIS, so we can help you get it running. Contact us if you would like to set up a call about it.

Rob 

__________________
Rob Diaz
MSX Group
http://www.msxgroup.com
jfinnell

Registered:
Posts: 8
Reply with quote  #3 
Thanks Rob! We are getting a new server before we upgrade GP to 2016R2. We plan to continue to use Forecaster. So, knowing that it functions well in the newest Windows Server and SQL Server environments is great to hear.
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.